from turtle import *
screen = Screen()
lary = Turtle()
lary.color("red")
lary.forward(100)
maria = Turtle()
maria.color("blue")
maria.penup()
maria.goto(20,50)
maria.pendown()
maria.left(90)
maria.forward(50)
jose = Turtle()
jose.color("green")
jose.penup()
jose.goto(50,50)
jose.pendown()
jose.left(90)
jose.forward(50)
